ion-content{
    --background: url('../../assets/background.png')  no-repeat cover fixed center;
    background: url('../../assets/background.png') no-repeat fixed center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.serviceTop{
    position: relative;
    margin-top: 50px;
    text-align: center;
    height: 70px;
    .iconTop{
        width: 480px;
        height: 0px;
        // position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        img{
            top:0;
            bottom: 0;
            margin: auto;
            width: 70px;
            position: absolute;
            left: 20px;
        }
        span{
            position: absolute;
            font-size: 34px;
            top: 0;
            bottom: 0;
            left:100px;
            margin: auto;
            height: fit-content;
            font-weight: 600;
            color:white;
            // margin-left: 30px;
        }
    }
    .toolbar{
        text-align: right;
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            text-align: right;
            // float: right;
            font-size: 16px;
            color: white;
            font-weight: 600;
            margin-top: 50px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    }
}

.deeplink{
    display: none;
}
.tableTitle{
    color: white;
    font-size: 30px;
}
.btnContinue{
    ion-button{
        font-size: 20px;
    }
}
.leftMain{
    width: 50%;
    // height: 100%;
    float: left;
    padding: 30px 100px;
    position: relative;

    
    .infoAccount{
        padding: 30px;
        padding-bottom: 65px;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #2EB5A9;
        background-color: white;
        margin-top: 40px;
        .formContent{
            fieldset{
                border-radius: 5px;
                border: 1px solid #ADADAD;
                margin-bottom: 30px;
            }
            .inlineField{
                display: inline-block;
                width: 45%;
                
            }
            .rightField{
                float: right;
            }
            .checkBox{
                margin: 0 0 30px 0;
                position: relative;
                ion-checkbox{
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin:auto ;
                    --border-color: #1F83FF;
                    --border-radius:0px;
                }
                p{
                    margin-left: 40px;
                }
            }
        }
    }
    
    .reload{
        background-image: url('../../assets/reload.svg');
        background-repeat: no-repeat;
        padding-left: 10px;
        display: block;
        width: 100px;
        background-size: 20px 20px;
        height: 20px;
        line-height: 21px;
        margin:60px auto;
        cursor: pointer;
    }
    .serviceBottom{
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        bottom: 10px;
    }
}

.main{
    position: relative;
    padding: 30px 100px;
    width: 50%;
    // height: 100%;
    float: left;
    .toolbar{
        text-align: right;
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            text-align: right;
            // float: right;
            font-size: 16px;
            color: white;
            font-weight: 600;
            margin-top: 50px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    
    }
    .welcome{
        color:white;
    }
    .serviceName{
        background-color: white;
        position: relative;
        border-radius: 10px;
        box-shadow: 0px 0px 5px rgb(114, 113, 113);
        padding: 5px;
        img{
            position: absolute;
            top: 0;
            bottom: 0;
            margin: auto 0;
            left: 20px;
            width: 60px;
        }
        div{
            margin-left: 100px;
            h5{
                font-size: 40px;
                border-bottom: 1px solid #A1A0AD;
                margin-top: 10px;
            }
            p{
                font-size: 12px;
                margin-top: 15px;
            }
        }
    }
    .processing{
        margin:30px;
        visibility: hidden;
    }
    .infoAccount{
        padding: 30px;
        border-radius: 10px;
        box-shadow: 0px 0px 5px #2EB5A9;
        background-color: white;
        margin-top: 40px;
        .formContent{
            fieldset{
                border-radius: 5px;
                border: 1px solid #ADADAD;
                margin-bottom: 30px;
            }
            .inlineField{
                display: inline-block;
                width: 45%;
                
            }
            .rightField{
                float: right;
            }
            .checkBox{
                margin: 0;
                position: relative;
                ion-checkbox{
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin:auto ;
                    --border-color: #1F83FF;
                    --border-radius:0px;
                }
                p{
                    margin-left: 40px;
                }
            }
        }
    }
    .thanksFor{
        position: absolute;
        left:0;
        right: 0;
        margin: 0 auto;
        bottom: 10px;
        text-align: center;
        font-size: 10px;
        color:#818992;
    }

    ion-button{
        --color:white;
    }
}

.qrCode{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
    height:400px;
    position: relative;
    img{
        height: 100%;
    }
    .logoProximax{
        position: absolute;
        left:0;
        right:0;
        top:0;
        bottom: 0;
        margin: auto;
        width: 150px;
    }
}

.addition{
    height: 250px;
    .text{
        display: inline-block;
        width: 10%;
    }
    .image{
        display: inline-block;
        position: absolute;
        img{
            width: 200px;
        }
    }
}

@media only screen and (max-width: 1400px) {
    .serviceTop{
        img{
            width: auto;
        }
        .iconTop{
            height: 0;
        }
    }
    .tableTitle{
        color: white;
        font-size: 20px;
    }
    .main{
        position: relative;
        padding: 30px 10px;
        width: 50%;
        // height: 100%;
        float: left;
        .toolbar{
            text-align: right;
            ul{
                list-style-type: none;
                color: #2E62BE;
                display: inline-block;
                text-align: right;
                // float: right;
                font-size: 16px;
                color: white;
                font-weight: 600;
                margin-top: 50px;
                margin-right: 50px;
                li{
                    display: inline;
                    margin: 20px;
                    cursor: pointer;
                }
            }
        
        }
        .welcome{
            color:white;
        }
        .serviceName{
            background-color: white;
            position: relative;
            border-radius: 10px;
            box-shadow: 0px 0px 5px rgb(114, 113, 113);
            padding: 5px;
            img{
                position: absolute;
                top: 0;
                bottom: 0;
                margin: auto 0;
                left: 20px;
                width: 60px;
            }
            div{
                margin-left: 100px;
                h5{
                    font-size: 40px;
                    border-bottom: 1px solid #A1A0AD;
                    margin-top: 10px;
                }
                p{
                    font-size: 12px;
                    margin-top: 15px;
                }
            }
        }
        .processing{
            margin:30px;
            visibility: hidden;
        }
        .infoAccount{
            padding: 15px;
            font-size: 14px;
            border-radius: 10px;
            box-shadow: 0px 0px 5px #2EB5A9;
            background-color: white;
            margin-top: 40px;
            .formContent{
                fieldset{
                    border-radius: 5px;
                    border: 1px solid #ADADAD;
                    margin-bottom: 30px;
                }
                .inlineField{
                    display: inline-block;
                    width: 48%;
                    
                }
                .rightField{
                    float: right;
                }
                .checkBox{
                    margin: 0;
                    position: relative;
                    ion-checkbox{
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        margin:auto ;
                        --border-color: #1F83FF;
                        --border-radius:0px;
                    }
                    p{
                        margin-left: 40px;
                    }
                }
            }
        }
        .thanksFor{
            position: absolute;
            left:0;
            right: 0;
            margin: 0 auto;
            bottom: 10px;
            text-align: center;
            font-size: 10px;
            color:#818992;
        }
    
        ion-button{
            --color:white;
        }
    }
    .leftMain{
        width: 50%;
        float: left;
        padding: 30px 10px;
        position: relative;
    
        .infoAccount{
            font-size: 14px;
            padding: 15px;
            padding-bottom: 65px;
            border-radius: 10px;
            box-shadow: 0px 0px 5px #2EB5A9;
            background-color: white;
            margin-top: 40px;
            .formContent{
                fieldset{
                    border-radius: 5px;
                    border: 1px solid #ADADAD;
                    margin-bottom: 30px;
                }
                .inlineField{
                    display: inline-block;
                    width: 48%;
                    
                }
                .rightField{
                    float: right;
                }
                .checkBox{
                    margin: 0 0 30px 0;
                    position: relative;
                    ion-checkbox{
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        margin:auto ;
                        --border-color: #1F83FF;
                        --border-radius:0px;
                    }
                    p{
                        margin-left: 40px;
                    }
                }
            }
        }
        
        .reload{
            background-image: url('../../assets/reload.svg');
            background-repeat: no-repeat;
            padding-left: 10px;
            display: block;
            width: 100px;
            background-size: 20px 20px;
            height: 20px;
            line-height: 21px;
            margin:60px auto;
            cursor: pointer;
        }
        .serviceBottom{
            position: absolute;
            left: 0;
            right: 0;
            margin: auto;
            bottom: 10px;
        }
    }
    .btnContinue{
        ion-button{
            font-size: 16px;
        }
    }
    .qrCode{
        height:300px;
    }
}

@media only screen and (max-width: 700px) {

    .deeplink{
        display: block;
    }
    .scanText{
        display: none;
    }
    .cover{
        // --background: url('../../assets/background.png')  no-repeat cover fixed center;
        background: url('../../assets/background.png') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        height: 300px;
    }   
        .serviceTop{
            position: relative;
            margin-top: 20px;
            margin-left: 10px;
            text-align: center;
            height: 70px;
            .top{
                padding-top: 0px;
            .iconTop{
                width: 100%;
                height: 0px;
                position: absolute;
                left: 10px;
                top:10px;
                right: 0;
                margin: auto;
                img{
                    width: 40px;
                    position: absolute;
                    left: 0;
                    top: 0;
                    bottom: 0;
                    margin: auto;
                }
                span{
                    position: absolute;
                    font-size: 21px;
                    top: 0;
                    bottom: 0;
                    left:65px;
                    margin: auto;
                    height: fit-content;
                    // font-weight: 600;
                    color:white;
                    // margin-left: 30px;
                }
            }
            .toolbar{
                text-align: right;
                ul{
                    list-style-type: none;
                    color: #2E62BE;
                    display: inline-block;
                    text-align: right;
                    // float: right;
                    font-size: 13px;
                    color: white;
                    font-weight: 600;
                    margin-top: 30px;
                    margin-right: 5px;
                    li{
                        display: inline;
                        margin: 20px;
                        cursor: pointer;
                    }
                }
            }
        }
        }
        .tableTitle{
            color: white;
            font-size: 18px;
        }
        .btnContinue{
            ion-button{
                font-size: 13px;
    
            }
        }
        .leftMain{
            width: 100%;
            height: fit-content;
            float: left;
            padding: 10px 20px;
            position: relative;
    
            
            .infoAccount{
                padding: 15px;
                // padding-bottom: 65px;
                border-radius: 10px;
                box-shadow: 0px 0px 5px #2EB5A9;
                background-color: white;
                // margin-top: 40px;
                font-size: 13px;
                .formContent{
                    fieldset{
                        border-radius: 5px;
                        border: 1px solid #ADADAD;
                        margin-bottom: 15px;
                        ion-input{
                            --padding-top:0;
                            --padding-bottom:0
                        }
                    }
                    
                    .inlineField{
                        display: inline-block;
                        width: 48%;
                        
                    }
                    .rightField{
                        float: right;
                    }
                    .checkBox{
                        margin: 0 0 30px 0;
                        position: relative;
                        ion-checkbox{
                            position: absolute;
                            top: 0;
                            bottom: 0;
                            margin:auto ;
                            --border-color: #1F83FF;
                            --border-radius:0px;
                        }
                        p{
                            margin-left: 40px;
                        }
                    }
                }
            }
            
            .reload{
                background-image: url('../../assets/reload.svg');
                background-repeat: no-repeat;
                padding-left: 10px;
                display: block;
                width: 100px;
                background-size: 20px 20px;
                height: 20px;
                line-height: 21px;
                margin:60px auto;
                cursor: pointer;
            }
            .serviceBottom{
                position: absolute;
                left: 0;
                right: 0;
                margin: auto;
                bottom: 10px;
            }
        }
    
        .main{
            position: relative;
            padding: 10px 20px;
            width: 100%;
            height: fit-content;
            // float: left;
            .tableTitle{
                color: rgb(60, 214, 189);
                font-size: 18px;
                margin-top: 20px;
            }
            .welcome{
                color:white;
            }
            .serviceName{
                background-color: white;
                position: relative;
                border-radius: 10px;
                box-shadow: 0px 0px 5px rgb(114, 113, 113);
                padding: 5px;
                img{
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    margin: auto 0;
                    left: 20px;
                    width: 60px;
                }
                div{
                    margin-left: 100px;
                    h5{
                        font-size: 40px;
                        border-bottom: 1px solid #A1A0AD;
                        margin-top: 10px;
                    }
                    p{
                        font-size: 12px;
                        margin-top: 15px;
                    }
                }
            }
            .processing{
                margin:30px;
                visibility: hidden;
            }
            .infoAccount{
                padding: 15px;
                border-radius: 10px;
                box-shadow: 0px 0px 5px #2EB5A9;
                background-color: white;
                // margin-top: 40px;
                font-size: 13px;
                .formContent{
                    fieldset{
                        border-radius: 5px;
                        border: 1px solid #ADADAD;
                        margin-bottom: 15px;
                        ion-input{
                            --padding-top:0;
                            --padding-bottom:0
                        }
                    }
                    .inlineField{
                        display: inline-block;
                        width: 48%;
                        
                    }
                    .rightField{
                        float: right;
                    }
                    .checkBox{
                        margin: 0;
                        position: relative;
                        ion-checkbox{
                            position: absolute;
                            top: 0;
                            bottom: 0;
                            margin:auto ;
                            --border-color: #1F83FF;
                            --border-radius:0px;
                        }
                        p{
                            margin-left: 40px;
                        }
                    }
                }
            }
                .thanksFor{
                    position: absolute;
                    left:0;
                    right: 0;
                    margin: 0 auto;
                    bottom: 10px;
                    text-align: center;
                    font-size: 10px;
                    color:#818992;
                }
    
                ion-button{
                    --color:white;
                }
        }
    
        .qrCode{
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
            height:280px;
            position: relative;
            img{
                height: 100%;
            }
            .logoProximax{
                position: absolute;
                left:0;
                right:0;
                top:0;
                bottom: 0;
                margin: auto;
                width: 150px;
            }
        }
        .content{
            position: relative;    
            // margin-top: -250px;
        
            .text-content1{
                padding:  0 10px;
                background-color: rgba(147, 152, 158, 0.2);
                font-size: 12px;
                margin-top: 35px;
                text-align: center;
                border: 1px solid rgba(147, 152, 158, 0.2);
                // color: saturation($color: #000000);
            }
            .text-content{
                font-size: 12px;
                padding:0 20px;
                text-align: justify;
            }
            .link{
                margin: 20px;
                font-size: 13px;
                padding: 10px;
                text-align: center;
                border: 3px solid rgb(28, 107, 204);
                border-radius: 10px;
                font-weight: 600;
                a{
                    position: relative;
                    padding-right: 30px;
                    text-decoration: none;
                    font-weight: 600;
                    background-image: url('../../assets/pointer.svg');
                    background-repeat: no-repeat;
        
                    top:0;
                    bottom: 0;
                    margin: auto;
                    width: 100px;
                    background-size: 20px 20px;
                    background-color: blue($color: #1F83FF);
                    background-position: right;
                }
            }
        }
    
    }
    .bottomBar{
        width: 100%;
        height: 25px;
        position: relative;
        img{
            width: 100%;
            position: absolute;
        }
    }
    

